RubyGems Navigation menu

explicit-parameters 0.4.1

Explicit parameters validation and casting for Rails APIs

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.1 - March 04, 2022 (10.5 KB)
  2. 0.4.0 - September 12, 2019 (10.5 KB)
  3. 0.3.0 - May 04, 2017 (10.5 KB)
  4. 0.2.0 - July 18, 2016 (10.5 KB)
  5. 0.1.1 - March 03, 2016 (9.5 KB)
显示所有版本 (共 9 个)

Runtime 依赖 (3):

actionpack >= 6.0
activemodel >= 6.0
virtus ~> 1.0

Development 依赖 (3):

bundler >= 0
rake ~> 10.0
rspec ~> 3.0

业主:

推送:

作者:

  • Jean Boussier

SHA 256 校验和:

af691161be0b2355b17f3d30d2d5af78a63d18d711db853008e259bd7adc5ca4

下载总量 45,562

这个版本 6,146

许可:

MIT

需要的 Ruby 版本: >= 0

链接: